Liferay+Collaboration+-+Liferay+Document+Library+-+Impl=26fad73d
Liferay+Foundation+-+Liferay+Roles+-+API=7332df86
Liferay+Foundation+-+Liferay+Portal+Portlet+Bridge+-+API=58f16661
Liferay+Foundation+-+Liferay+Server+-+Impl=bdf3f4e0
Liferay+Collaboration+-+Liferay+Knowledge+Base+-+API=23122fa7
Liferay+Collaboration+-+Liferay+Reading+Time+-+Impl=fb1c5b91
Liferay+Foundation+-+LIferay+Captcha+-+Impl=edf0025f
Liferay+Foundation+-+LIferay+Configuration+Admin+-+Impl=f4702dfa
Liferay+Foundation+-+Liferay+Security+SSO+-+Impl=78cf6696
Liferay+Foundation+-+Liferay+Contacts+-+API=f9a8dd07
Liferay+Web+Experience+-+Liferay+RSS+-+API=b59ce6a4
Liferay+Foundation+-+Liferay+Portal+Instances+-+API=a8dd4647
Liferay+Foundation+-+Liferay+Portal+URL+Builder+-+API=d0e1b851
Liferay+Web+Experience+-+Liferay+RSS+-+Impl=ab5f2242
Liferay+Foundation+-+Liferay+Portal+Settings+-+Impl=86f6b7ef
Liferay+Collaboration+-+Liferay+Knowledge+Base+-+Impl=f0191f71
Liferay+Connected+Services+Client=1a049e69
Liferay+Foundation+-+Liferay+Antivirus+-+Impl=d51289b
Liferay+Foundation+-+Liferay+Text+Localizer+-+API=850dd224
Liferay+Foundation+-+Liferay+XStream+-+API=64c271c5
Liferay+Foundation+-+Liferay+Hello+World+-+Impl=595b3df8
Liferay+Static+-+API=b757b26
Liferay+Foundation+-+Liferay+Password+Policies+Admin+-+Impl=426c6779
Liferay+Foundation+-+Liferay+Analytics+-+Impl=82f95c7
Liferay+Foundation+-+Liferay+Portal+Instances+-+Impl=5ba32f00
Liferay+Collaboration+-+Liferay+Upload+-+API=289290d4
Liferay+Foundation+-+Liferay+Frontend+JS+-+Impl=5c16c473
Liferay+Foundation+-+Liferay+Login+-+Impl=226e06fe
Liferay+Marketplace+-+Impl=6d77d682
Liferay+Foundation+-+Liferay+Frontend+Compatability+-+Impl=2c55eaee
Liferay+Foundation+-+Liferay+Connector+to+Elasticsearch+6+-+SPI=6b597a6
Liferay+Foundation+-+Liferay+Portal+Lock+-+API=b555d931
Liferay+Collaboration+-+Liferay+Mentions+-+Impl=e36ec791
Liferay+Foundation+-+Liferay+User+Groups+Admin+-+API=3956bf71
Liferay+Foundation+-+Liferay+Portal+Template+-+API=f7a30abe
Liferay+Collaboration+-+Liferay+Blogs+-+API=b13e5ce4
Liferay+Forms+and+Workflow+-+Liferay+Portal+Workflow+-+API=4c7a124c
Liferay+Web+Experience+-+Liferay+Portlet+Display+Template+-+API=268177fb
Liferay+Foundation+-+Liferay+Imageio+Plugins+-+Impl=e3eedf6e
Liferay+Foundation+-+Liferay+Portal+URL+Builder+-+Impl=7696da7f
Liferay+Forms+and+Workflow+-+Liferay+Calendar+-+Impl=6436fdfe
Liferay+Foundation+-+Liferay+WebSocket+-+Impl=c6155b1c
Liferay+Collaboration+-+Liferay+Blogs+-+Impl=16059e4a
Liferay+Foundation+-+Liferay+Portal+Portlet+Bridge+-+Impl=c52ab685
Liferay+Foundation+-+Liferay+Portal+Scripting+-+Impl=e8d1ed3b
Liferay+Foundation+-+Liferay+Portal+Configuration+-+API=82e5ab08
Liferay+Foundation+-+Liferay+Roles+-+Impl=bb8e9c73
Liferay+Foundation+-+Liferay+Screens+Compatibility+-+Impl=34babeee
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Lists+-+Impl=8a4f9297
Liferay+Foundation+-+Liferay+Mobile+Device+Rules+-+API=5b8ff0d4
Liferay+Web+Experience+-+Liferay+IFrame+-+Impl=3bf05319
Liferay+Foundation+-+Liferay+Security+Audit+-+API=e508cc1
Liferay+Foundation+-+Liferay+Portal+Background+Task+-+API=e94d0ee8
Liferay+Foundation+-+Liferay+Expando+-+Impl=a6f9df2
Liferay+Foundation+-+Liferay+Changeset+-+Impl=9bb20191
Liferay+Foundation+-+Liferay+Petra+-+Impl=1be3208e
Liferay+Foundation+-+Liferay+Mobile+Device+Rules+-+Impl=2acc0e6c
Liferay+Foundation+-+Liferay+User+Groups+Admin+-+Impl=8ab3eed7
Liferay+Foundation+-+Liferay+Alloy+-+API=2042702a
Liferay+Collaboration+-+Liferay+Message+Boards+-+API=f75baa82
Liferay+Collaboration+-+Liferay+Social+-+API=e6bc68cf
Liferay+Forms+and+Workflow+-+Liferay+Portal+Reports+Engine+-+API=6457a5a
Liferay+Collaboration+-+Liferay+Document+Library+-+API=d1327a47
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+SPI=22275e9e
Liferay+Foundation+-+Liferay+User+Associated+Data+-+Impl=4ee7a7ec
Liferay+Frontend+Theme+-+Impl=af198a36
Liferay+Collaboration+-+Liferay+Invite+Members+-+Impl=9fb83db0
Liferay+Foundation+-+Liferay+Security+SSO+-+API=94227ee0
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Mapping+-+API=85856c22
Liferay+Web+Experience+-+Liferay+Nested+Portlets+-+Impl=22db4feb
Liferay+Foundation+-+Liferay+Portal+Lock+-+Impl=8d689110
Liferay+Web+Experience+-+Liferay+Product+Navigation+-+Impl=afaf22a2
Liferay+Foundation+-+Liferay+Security+Audit+-+Impl=dd7d8678
Liferay+Collaboration+-+Liferay+Mentions+-+API=68ba6349
Liferay+Collaboration+-+Liferay+Item+Selector+-+API=65479a30
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+SPI=6f7929b5
Liferay+Foundation+-+Liferay+External+Reference+-+Impl=9a584377
Liferay+Collaboration+-+Liferay+Flags+-+Impl=43cf2501
Liferay+Collaboration+-+Liferay+Comment+-+Impl=d6edad11
Liferay+Web+Experience+-+Liferay+Site+-+Impl=2bc9f4b3
Liferay+Web+Experience+-+Liferay+Trash+-+Impl=31e8b574
Liferay+Foundation+-+Liferay+Organizations+-+API=73471786
Liferay+Web+Experience+-+Liferay+Site+Navigation+-+Impl=42c264b6
Liferay+Foundation+-+Liferay+Portal+Cache+-+SPI=47c2a605
Liferay+Collaboration+-+Liferay+Subscription+-+Impl=cedb3edb
Liferay+Web+Experience+-+Liferay+Staging+-+API=a3565f6b
Liferay+Foundation+-+Liferay+Portal+Mobile+Device+Detection+-+Impl=6674b9c0
Liferay+Foundation+-+Liferay+Monitoring+-+Impl=46b45fb8
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Lists+-+API=80d45df9
Liferay+Forms+and+Workflow+-+Liferay+Portal+Rules+Engine+-+API=2eb1ff1e
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+API=2a097f6
Liferay+Foundation+-+Liferay+Friendly+URL+-+API=dc74075a
Liferay+Forms+and+Workflow+-+Liferay+Polls+-+Impl=273be32b
Liferay+Collaboration+-+Liferay+Adaptive+Media+-+Impl=8d76a393
Liferay+Foundation+-+LIferay+APIO+Architect+-+Impl=b522f3a1
Liferay+Web+Experience+-+Liferay+Site+-+API=5b60d2ce
Liferay+Foundation+-+Liferay+Bean+Portlet+-+Impl=561f6980
Liferay+Foundation+-+Liferay+Frontend+TagLib+-+Impl=f947cb51
Liferay+Collaboration+-+Liferay+Rating+-+API=dacf78b0
Liferay+Foundation+-+Liferay+Changeset+-+API=aaf6a6f4
Liferay+Web+Experience+-+Liferay+Trash+-+API=f77de6
Liferay+Collaboration+-+Liferay+Wiki+-+API=9f1de3a3
Liferay+Foundation+-+Liferay+Frontend+CSS+-+Impl=5f4c87dc
Liferay+Forms+and+Workflow+-+Liferay+Calendar+-+API=e4a8c085
Liferay+Foundation+-+Liferay+Portal+Settings+-+API=a5edd118
Liferay+Foundation+-+Liferay+Gogo+Shell+-+Impl=c90d6be4
Liferay+Foundation+-+Liferay+Portal+Language+-+Impl=88ad8b6c
liferay-target-platform=1cb6e707
Liferay+Foundation+-+Liferay+Portal+Cache+-+Impl=7a99fedf
Liferay+Plugin+for+OAuth+2.0+-+Impl=f9060871f706159d86cbf39ad1ef4859
Liferay+Web+Experience+-+Liferay+Asset+-+API=40638ecd
Liferay+Foundation+-+Liferay+Portal+-+API=71ca7e1d
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+API=ec975a3c
Liferay+Foundation+-+LIferay+APIO+Architect+-+API=e853b375
Liferay+Foundation+-+Liferay+Plugins+Admin+-+Impl=b35a1183
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+Impl=9671f37c
Liferay+Foundation+-+Liferay+Bean+Portlet+-+API=bef2ef27
Liferay+Web+Experience+-+Liferay+Application+List+-+Impl=1c349a8
Liferay+Foundation+-+Liferay+Portal+Relationship+-+Impl=ede9eb8
Liferay+Collaboration+-+Liferay+Adaptive+Media+-+API=8699e7ce
Liferay+Foundation+-+Liferay+Frontend+Editor+-+API=dadf8a69
Liferay+Web+Experience+-+Liferay+Application+List+-+API=c636ed50
Liferay+Foundation+-+Liferay+Portal+Vulcan+-+Impl=60d66252
Liferay+Foundation+-+Liferay+Portal+Security+-+Impl=89c1825b
Liferay+Web+Experience+-+Liferay+Export+Import+-+Impl=67354c99
Liferay+Plugin+for+OAuth+2.0+-+API=4d7d1f3a63619a23798d61408c775230
Liferay+Foundation+-+Liferay+Portal+Cache+-+API=eb591db5
Liferay+Foundation+-+Liferay+Frontend+TagLib+-+API=27e3f319
Liferay+Web+Experience+-+Liferay+HTML+Preview+-+Impl=4692815b
Liferay+Foundation+-+Liferay+Portal+Search+-+SPI=277f5b7a
Liferay+Forms+and+Workflow+-+Liferay+Portal+Workflow+-+Impl=4211909b
Liferay+Foundation+-+Liferay+Portal+OData+-+API=a0d763cd
Liferay+Foundation+-+Liferay+User+Associated+Data+-+API=9bfc8206
Liferay+Foundation+-+Liferay+Portal+OData+-+Impl=6395f678
Liferay+Foundation+-+Liferay+Portal+OSGI+Debug+-+Impl=195dd45e
Liferay+Collaboration+-+Liferay+Image+Uploader+-+Impl=3f14aba4
Liferay+Foundation+-+Liferay+Batch+Engine+-+Impl=e3a9bf83
Liferay+Foundation+-+Liferay+Frontend+JS+-+API=88571c9a
Liferay+Foundation+-+Liferay+Analytics+-+API=1e6e778f
Liferay+Foundation+-+Liferay+License+Manager+-+Impl=8d89fa6b
Liferay+Web+Experience+-+Liferay+Site+Navigation+-+API=f78e9789
Liferay+Foundation+-+Liferay+Organizations+-+Impl=f52478c1
Liferay+Foundation+-+Liferay+Password+Policies+Admin+-+API=6a4893b5
Liferay+Foundation+-+Liferay+Map+-+API=b511a83d
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Mapping+-+Impl=f7439b11
Liferay+Foundation+-+Liferay+Map+-+Impl=40c9e6d5
Liferay+Foundation+-+Liferay+Batch+Engine+-+API=953a6118
Liferay+Foundation+-+Liferay+Portal+Vulcan+-+API=e4fd9a02
Liferay+Collaboration+-+Liferay+Upload+-+Impl=15744045
Liferay+Collaboration+-+Liferay+Invite+Members+-+API=b867594b
Liferay+Foundation+-+LIferay+Captcha+-+API=237ae76e
Liferay+Web+Experience+-+Liferay+Product+Navigation+-+API=567a2de
Liferay+Web+Experience+-+Liferay+Export+Import+-+API=8f41c99c
Liferay+Collaboration+-+Liferay+Notifications+-+Impl=a8875831
Liferay+Web+Experience+-+Liferay+Layout+-+API=69ef5b89
Liferay+Foundation+-+Liferay+Portal+Relationship+-+API=cf7df33c
Liferay+Foundation+-+Liferay+Microsoft+Translator+-+Impl=283d650e
Liferay+Foundation+-+Liferay+Portal+Template+-+Impl=6b894f36
Liferay+Collaboration+-+Liferay+Message+Boards+-+Impl=18c67d47
Liferay+Foundation+-+Liferay+Expando+-+API=805cf969
Liferay+Foundation+-+Liferay+Portal+Scheduler+-+Impl=4c5185c5
Liferay+Foundation+-+Liferay+Portal+Scripting+-+API=2b7ddabc
Liferay+Foundation+-+Liferay+Portal+-+Impl=c546c965
Liferay+Foundation+-+Liferay+Portal+Configuration+-+Impl=a611164f
Liferay+Web+Experience+-+Liferay+Asset+-+Impl=23b14537
Liferay+Foundation+-+Liferay+Friendly+URL+-+Impl=5a8467da
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+Impl=ab33b353
Liferay+Foundation+-+Liferay+Portal+Search+-+Impl=c96eec08
Liferay+Static+-+Impl=8cde7b71
Liferay+Forms+and+Workflow+-+Liferay+Polls+-+API=f7e66517
Liferay+Foundation+-+Liferay+Portal+Search+-+API=7909ebd4
Liferay+Collaboration+-+Liferay+Announcements+-+Impl=75db8e46
Liferay+Foundation+-+Liferay+Portlet+Dependency+Factory+-+Impl=39e1d12b
Liferay+Web+Experience+-+Liferay+Staging+-+Impl=5ac4d6e4
Liferay+Foundation+-+Liferay+Portal+Remote+-+Impl=f9cad3f
Liferay+Foundation+-+Liferay+Frontend+Image+Editor+-+API=63465be4
Liferay+Collaboration+-+Liferay+Social+-+Impl=90133cc
Liferay+Web+Experience+-+Liferay+HTML+Preview+-+API=2e68f67c
Liferay+Foundation+-+Liferay+Petra+-+API=7bd76cf0
Liferay+Foundation+-+Liferay+Users+Admin+-+API=626da92a
Liferay+Collaboration+-+Liferay+Reading+Time+-+API=da20a97d
Liferay+Web+Experience+-+Liferay+Portlet+Configuration+-+Impl=f05e836f
Liferay+Foundation+-+Liferay+Meris+-+API=4ce931e0
Liferay+Web+Experience+-+Liferay+Fragment+-+Impl=ce9768e0
Liferay+Foundation+-+Liferay+Frontend+Image+Editor+-+Impl=d065dbff
Liferay+Foundation+-+Liferay+Screens+Compatibility+-+API=ff4df271
Liferay+Foundation+-+Liferay+Portal+Store+-+Impl=19433d4f
Liferay+Foundation+-+Liferay+Portal+Remote+-+API=d641baf8
Liferay+Collaboration+-+Liferay+Subscription+-+API=ce5ecff9
Liferay+Web+Experience+-+Liferay+Journal+-+Impl=52a2cf6f
Liferay+Collaboration+-+Liferay+Wiki+-+Impl=86322263
Liferay+Web+Experience+-+Liferay+Portlet+Display+Template+-+Impl=67c083d8
Liferay+Foundation+-+Liferay+Contacts+-+Impl=9be0c9b8
Liferay+Web+Experience+-+Liferay+Journal+-+API=5718957c
Liferay+Collaboration+-+Liferay+Comment+-+API=8b77967d
Liferay+Foundation+-+Liferay+Portal+OSGI+Debug+-+API=bd0ab18e
Liferay+Foundation+-+Liferay+Portal+Security+-+API=82f791b4
Liferay+Connector+to+Elasticsearch+6+-+API=f6288f5a
Liferay+Forms+and+Workflow+-+Liferay+Portal+Rules+Engine+-+Impl=cf002ccf
Liferay+Collaboration+-+Liferay+Flags+-+API=6ae42339
Liferay+Collaboration+-+Liferay+Item+Selector+-+Impl=ae788d9f
Liferay+Web+Experience+-+Liferay+Fragment+-+API=1a5b42c9
Liferay+Foundation+-+Liferay+Portal+Background+Task+-+Impl=fd3f3361
Liferay+Foundation+-+Liferay+Users+Admin+-+Impl=adc7e8cf
Liferay+Marketplace+-+API=64b50a4f
Liferay+Foundation+-+Liferay+Portal+Validation+-+API=f3fb4b8f
Liferay+Web+Experience+-+Liferay+Layout+-+Impl=edb5fcdc
Liferay+Collaboration+-+Liferay+Rating+-+Impl=1745b0c3
Liferay+Foundation+-+Liferay+Frontend+Editor+-+Impl=aa1c7a82
Liferay+Collaboration+-+Liferay+Announcements+-+API=1e1972cf
Liferay+Connector+to+Elasticsearch+6+-+Impl=9c09cec5
Liferay+Foundation+-+LIferay+Configuration+Admin+-+API=b715ae9a
Liferay+Foundation+-+Liferay+External+Reference+-+API=eb7c920
